body {
	color: #333;
	text-align: center;
	background: #d5d6d7;
	font: 62.5% 'Lucida Grande', Verdana, Arial, Sans-Serif;
}
#page {
	border: 1px solid #959596;
	text-align: left;
	background: white;
	vertical-align: top;
}
#header {
	background: #73a0c5;
}
#content {
	font-size: 1.2em;
	min-height: 5500px;
	_height: 5500px;
}
.widecolumn .entry p {
	font-size: 1.05em;
}
.narrowcolumn .entry, .widecolumn .entry {
	line-height: 1.4em;
}
.widecolumn {
	line-height: 1.6em;
}
.narrowcolumn .postmetadata {
	text-align: center;
}
.alt {
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	background: #f8f8f8;
}
#footer {
	background: #eee;
}
#footer a {
	color: #FFF;
	text-decoration: none;
}
#footer a:hover {
	color: #CCC;
	text-decoration: underline;
}
small {
	font: 0.9em/1.5em Arial, Helvetica, Sans-Serif;
}
h1, h2, h3 {
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-weight: bold;
}
h1 {
	font-size: 4em;
	text-align: center;
}
.description {
	font-size: 1.2em;
	text-align: center;
}
h2 {
	font-size: 1.6em;
}
h2.pagetitle {
	font-size: 1.6em;
}
#sidebar h2 {
	font: 1.2em 'Lucida Grande', Verdana, Sans-Serif;
}
h3 {
	font-size: 1.3em;
}
h1, h1 a, h1 a:hover, h1 a:visited, .description {
	text-decoration: none;
	color: white;
}
h2, h2 a, h2 a:visited, h3, h3 a, h3 a:visited {
	color: #333;
}
h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited, #sidebar h2, #wp-calendar caption, cite {
	text-decoration: none;
}
.entry p a:visited {
	color: #b85b5a;
}
.commentlist li, #commentform input, #commentform textarea {
	font: 0.9em 'Lucida Grande', Verdana, Arial, Sans-Serif;
}
.commentlist li {
	font-weight: bold;
}
.commentlist cite, .commentlist cite a {
	font-weight: bold;
	font-style: normal;
	font-size: 1.1em;
}
.commentlist p {
	font-weight: normal;
	line-height: 1.5em;
	text-transform: none;
}
#commentform p {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
}
.commentmetadata {
	font-weight: normal;
}
#sidebar {
	font: 1em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	background: #FFFFFF;
	margin-left:4px;
}
small, #sidebar ul ul li, #sidebar ul ol li, .nocomments, .postmetadata, strike {
	color: #777;
}
code {
	font: 1.1em 'Courier New', Courier, Fixed;
}
acronym, abbr, span.caps {
	font-size: 0.9em;
	letter-spacing: .07em;
}
a, h2 a:hover, h3 a:hover {
	color: #06c;
	text-decoration: none;
}
a:hover {
	color: #147;
	text-decoration: underline;
}
#wp-calendar #prev a {
	font-size: 9pt;
}
#wp-calendar a {
	text-decoration: none;
}
#wp-calendar caption {
	font: bold 1.3em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	text-align: center;
}
#wp-calendar th {
	font-style: normal;
	text-transform: capitalize;
}
body {
	margin: 0;
	padding: 0;
}
#page {
	margin: auto;
	padding: 0;
	width: 780px;
	border: 1px solid #959596;
	background: white;
}
#header {
	padding: 0;
	margin: 0 0;
	height: 268px;
	width: 100%;
}
#headerimg {
	margin: 0;
	height: 268px;
	width: 100%;
}
#AdContainer {
	padding-top: 0;
	padding-left: 0;
	left: 0;
	top: 0;
	position: relative;
	z-index: 2;
}
#supAdd {
	width: 728px;
	height: 90px;
	padding-top: 19px;
	padding-left: 26px;
	left: 0;
	top: 0;
	position: relative;
	z-index: 4;
}
#adSenseSup {
	padding-top: 118px;
	padding-left: 26px;
	left: 0;
	top: 0;
	position: absolute;
	z-index: 3;
}
#logo {
	padding-top: 0;
	padding-left: 2px;
	left: 0;
	top: 0;
	position: absolute;
	z-index: 2;
	margin-top: 140px;
}
#infoSup {
	padding-top: 0px;
	padding-left: 0px;
	left: 2px;
	top: -16px;
	position: absolute;
	z-index: 1;
	margin-top: 156px;
	width: 764px;
	height: 108px;
	float: left;

}
#textSup{
	padding-top: 40px;
	width: 155px;
	text-align: left;
	float: left;
	padding-left: 15px;
	padding-right: 10px;
}
#sing{
	float: left;
}
#sideBarComplete {
	height: auto;
	width: 300px;
	padding-left: 479px;
	position: relative;
	float: left;
	border: 0;
	max-width: 300px;
}
html>body #sideBarComplete {
	padding-left: 478px;
}
#sideBarComplete #separador {
	height: 1px;
	width: 300px;
	position: absolute;
	margin-top: 0;
	padding-top: 625px;
	top: 0;
	z-index: 5;
}
#sideBarComplete #GoogleBtn {
	height: auto;
	width: 160px;
	position: relative;
	margin-top: 0;
	top: 0;
	margin-left: 25px;
}
#sideBarComplete #LateralDoble {
	height: auto;
	width: 290px;
	/*margin-top: 1020px;
	*margin-top: 15px;*/
	padding-top: 0px;
	margin-top: 15px;
	margin-left: 5px;
	float:left;
}
#sideBarComplete #upperAd {
	height: auto;
	width: 290px;
	position: absolute;
	z-index: 8;
	line-height: normal;
	padding-top: 5px;
	padding-left: 5px;
}
#sideBarComplete #AdLeftSup {
	padding-top: 257px;
	padding-left: 6px;
	top: 0;
	position: absolute;
	width: 160px;
	z-index: 0;
}
#sideBarComplete #AdRightSup {
	width: 120px;
	margin-left: 169px;
	position: absolute;
	z-index: 2;
	padding-top: 0px;

	/*margin-top: expression( (document.getElementById('sidebarMenu').height) +10 +'px'); //860px;
	 *margin-top: 970px;*/
}
#sideBarComplete #sidebarMenu {
	width: 300px;
	height: auto;
	z-index: 1;
	position: absolute;

	padding-top: 0px;
  margin-left: -5px;

	/*margin-top: 860px;
	*margin-top: 970px;*/
}
#sideBarComplete #AdRightInf {
	width: 120px;
	position: absolute;

	z-index: 3;
	padding-top: 0px;
	/*padding-left: -10px;padding-left: 164px;
	margin-top: 1460px;
	*margin-top: 1575px;*/
	
}
#sideBarComplete #AdRightInf2 {
	width: 120px;
	padding-top: 2028px;
	top: 0px;
	position: absolute;
	z-index: 0;
	margin-left: 174px;
	height: 250px;
}
.addinterno {
	width: 460px;
	height: 250px;
	padding-top: 0;
	padding-left: 0;
	left: 10px;
	top: 0;
	position: relative;
	z-index: 5;
}
.addinferior {
	width: 468px;
	height: 60px;
	padding-top: 0;
	padding-left: 0;
	left: 0px;
	top: 0;
	position: relative;
	z-index: 5;
}
.cabeceraPosts {
	width: 476px;
	height: 150px;
	padding-top: 0;
	padding-left: 0;
	left: -12px;
	top: -1px;
	position: relative;
	z-index: 5;
}
.narrowcolumn {
	float: left;
	width: 450px;
	margin: 0;
	padding: 0 0 20px 14px;
}
.widecolumn {
	padding: 0 0 20px 14px;
	margin: 0 0 0;
	width: 450px;
}
.post {
	margin: 0 0 0;
	text-align: justify;
}
.widecolumn .post {
	margin: 0;
}
.narrowcolumn .postmetadata {
	padding-top: 5px;
}
.widecolumn .postmetadata {
	margin: 0 0;
}
#footer {
	width: 780px;
	height:45px;
	clear: both;
	color: #FFF;
}
#footer p {
	margin: 0;
	padding: 14px 0;
	text-align: center;
}
h1 {
	padding-top: 0;
	margin: 0;
}
.description {
	text-align: center;
}
h2 {
	margin: 30px 0 0;
}
h2.pagetitle {
	margin-top: 30px;
	text-align: center;
}
#sidebar h2 {
	margin: 15px 0 0;
	padding: 0;
}
h3 {
	padding: 0;
	margin: 40px 0 0;
}
h3.comments {
	padding: 0;
	margin: 50px auto 20px;
}
p img {
	padding: 0;
	
}
.entry img {
	border: 0px solid #206CAE;
}
img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
}
img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
}
img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
}
.alignright {
	float: right;
}
.alignleft {
	float: left;
}
html>body .entry ul {
	margin-left: 10px;
	padding: 0 0 0 10px;
	list-style: none;
	padding-left: 10px;
	text-indent: 10px;
}
html>body .entry li {
	margin: 7px 0 8px 10px;
}
#sidebar ul {
	margin-left: 0;
	padding: 0;
	list-style: disc;
	padding-left: 10px;
	text-indent: 10px;
}
.entry ul li:before {
	content: "\00B7 \0020";
}
#sidebar ul ul li:before {

}
.entry ol {
	padding: 0 0 0 35px;
	margin: 0;
}
.entry ol li {
	margin: 0;
	padding: 0;
}
.postmetadata ul, .postmetadata li {
	display: inline;
	list-style-type: none;
	list-style-image: none;
}
#sidebar ul, #sidebar ul ol {
	margin-top: 0;
	padding: 0;
}
#sidebar ul li {
	list-style-type: none;
	list-style-image: none;
	margin-bottom: 15px;
	margin-left: 9px;
}
#sidebar ul p, #sidebar ul select {
	margin: 5px 0 8px;
}
#sidebar ul ul, #sidebar ul ol {
	margin: 5px 0 0 10px;
}
#sidebar ul ul ul, #sidebar ul ol {
	margin: 0 0 0 10px;
}
ol li, #sidebar ul ol li {
	list-style: decimal outside;
}
#sidebar ul ul li, #sidebar ul ol li {
	margin: 3px 0 0;
	padding: 0;
	line-height: 150%;
	font-size: 11px;
}
#searchform {
	margin: 10px auto;
	padding: 5px 3px;
	text-align: center;
}
#sidebar #searchform #s {
	width: 115px;
	padding: 2px;
}
#sidebar #searchsubmit {
	padding: 1px;
}
.entry form {
	text-align: center;
}
select {
	width: 130px;
}
#commentform input {
	width: 170px;
	padding: 2px;
	margin: 5px 5px 1px 0;
}
#commentform textarea {
	width: 100%;
	padding: 2px;
}
#commentform #submit {
	margin: 0;
	float: right;
}
.alt {
	margin: 0;
	padding: 10px;
}
.commentlist {
	padding: 0;
	text-align: justify;
}
.commentlist li {
	margin: 15px 0 3px;
	padding: 5px 10px 3px;
	list-style: none;
}
.commentlist p {
	margin: 10px 5px 10px 0;
}
#commentform p {
	margin: 5px 0;
}
.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
}
.commentmetadata {
	margin: 0;
	display: block;
}
#sidebar {
	width: 170px;
	padding-right: 0;
	padding-bottom: 30px;
	display: inline;
	float: left;
}
#sidebar form {
	margin: 0;
}
#wp-calendar {
	empty-cells: show;
	margin: 10px auto 0;
	width: 155px;
}
#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
}
#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
}
#wp-calendar a {
	display: block;
}
#wp-calendar caption {
	text-align: center;
	width: 100%;
}
#wp-calendar td {
	padding: 3px 0;
	text-align: center;
}
#wp-calendar td.pad:hover {
	background: #fff;
}
acronym, abbr, span.caps {
	cursor: help;
}
acronym, abbr {
	border-bottom: 1px dashed #999;
}
blockquote {
	margin: 15px 30px 0 10px;
	padding-left: 20px;
}
blockquote cite {
	margin: 5px 0 0;
	display: block;
}
.center {
	text-align: center;
}
hr {
	display: none;
}
a img {
	border: none;
}

.navigation {
	display: block;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 60px;
}


.related .miniaturas .fotoMiniatura {
	float: left;
	height: 97px;
	width: 97px;
	overflow: hidden;
	left: auto;
	margin-top: 4px;

	position: absolute;
	display:block;
	vertical-align:middle;
}
.related .miniaturas .fotoMiniatura .fotoCentrada {
	overflow: hidden;
    text-align:center;

}
.related .miniaturas .fotoMiniatura .fotoCentrada * {
    vertical-align: middle;
}

.related .miniaturas .fotoMiniatura .fotoCentrada img {
	margin-top: expression(( 96 - this.height() ) / 2);
	vertical-align: middle;
}

.related .miniaturas .textoMiniatura {
	font-family: Arial, Helvetica, sans-serif;
	height: 109px;
	width: 341px;
	vertical-align: top;
	position: inherit;
	text-align: left;
	top: 0px;
	float: none;
	padding-left: 109px;
	font-size: 10px;
}
.related .miniaturas .textoMiniatura .Categoria {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: inherit;
	line-height: 13px;
	color: #267387;
	font-weight: bold;
	overflow: hidden;
	height: 13px;
}
.related .miniaturas .textoMiniatura .Texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-align: left;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	height: 61px;
	overflow: hidden;
	margin-top: 5px;
}
.related {
	height: auto;
	width: 450px;
	padding-top: 0;
	padding-left: 0;
	left: 0px;
	top: 0;
	position: relative;
	z-index: 5;
}
.related .miniaturas .textoMiniatura .titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	text-align: left;
	padding-top: 5px;
	line-height: 16px;
	font-weight: bold;
	color: #184F9A;
	overflow: hidden;
	height: 16px;
}
.related .miniaturas .LeerMas {
	font-size: 11px;
	width: 85px;
	height: 14px;
	position: relative;
	text-decoration: none;
	text-align: right;
	top: -20px;
	background-color: #FFFFFF;
	margin-left: 360px;	
}
.related .miniaturas .LeerMas a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 11px;
	font-weight: bold;
	font-variant: normal;
	color: #184F9A;
	text-decoration: none;

}
.related .miniaturas {
	height: 109px;
	width: 450px;
	overflow: inherit;
	position: relative;
}
.related .miniaturas .textoMiniatura .Categoria a {
	text-decoration: none;
	color: #267387;
}
.related .miniaturas .textoMiniatura .titulo a {
	color: #184F9A;
	text-decoration: none;
}


.related .separadorMiniaturas {
	background-color: #184F9A;
	height: 1px;
	width: 440px;
	margin-left: 5px;
	overflow: hidden;
	position: relative;
	top: 0em;
	margin-top: 5px;
	margin-bottom: 5px;
}

.related .tituloR {
			/*padding-left: -5px;*/
	height: 49px;
	width: 479px;
	margin-left: -14px;
	overflow: hidden;
	position: relative;
	top: 0em;
	text-align: left;
	padding-top: 3px;
	margin-bottom: 15px;
	background-image: url(images/separadorW.gif);
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-repeat: no-repeat;
	font-weight: bold;
	text-indent: 10px;
	vertical-align: middle;
	font-size: 1.8em;
	line-height: 2.0em;
} 
.separadorSimpleW {
	height: 7px;
	width: 479px;
	margin-left: -14px;
	overflow: hidden;
	position: relative;
	top: 0em;
	margin-bottom: 30px;
	background-image: url(images/separadorSimpleW.gif);
	background-repeat: no-repeat;
	vertical-align: middle;
} 
.btnBarra a{
	background:url(images/boton.gif) top left no-repeat;
}
.btnBarra a:focus, .btnBarra a:hover { 
	background:transparent url(images/boton.gif) bottom left no-repeat; border:0; 
}
.btnBarra a {
	position:absolute;
	width:84px;
	height:19px;
	top:68px;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-top: 4px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
}
.relatedN .miniaturas .fotoMiniatura {
	float: left;
	height: 82px;
	width: 82px;
	overflow: hidden;
	left: auto;
	margin-top: 0px;
	position: absolute;
	display:block;
	vertical-align:middle;
}
.relatedN .miniaturas .fotoMiniatura .fotoCentrada {
	overflow: hidden;
    text-align:center;

}
.relatedN .miniaturas .fotoMiniatura .fotoCentrada * {
    vertical-align: middle;
}

.relatedN .miniaturas .fotoMiniatura .fotoCentrada img {
	margin-top: expression(( 80 - this.height() ) / 2);
	vertical-align: middle;
}

.relatedN .miniaturas .textoMiniatura {
	font-family: Arial, Helvetica, sans-serif;
	height: 72px;
	width: 186px;
	vertical-align: top;
	position: inherit;
	text-align: left;
	top: 0px;
	float: none;
	overflow: hidden;
	padding-left: 90px;
	font-size: 10px;
}
.relatedN .miniaturas .textoMiniatura .Categoria {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: inherit;
	line-height: 13px;
	color: #267387;
	font-weight: bold;
	overflow: hidden;
	height: 13px;
}
.relatedN .miniaturas .textoMiniatura .Texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-align: left;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	height: 46px;
	overflow: hidden;
	margin-top: 0px;
}
.relatedN {
	height: auto;
	width: 270px;
	padding-top: 0;
	padding-left: 0;
	left: 0px;
	top: 0;
	position: relative;
	z-index: 5;
}

.relatedN .miniaturas .textoMiniatura .titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-align: left;
	padding-top: 6px;
	line-height: 14px;
	font-weight: bold;
	color: #184F9A;
	overflow: hidden;
	height: 14px;
}
.relatedN .miniaturas .LeerMas {
	font-size: 11px;
	width: 85px;
	height: 14px;
	position: relative;
	text-decoration: none;
	text-align: right;
	top: -6px;
	background-color: #FFFFFF;	
	margin-left: 180px;	
}
.relatedN .miniaturas .LeerMas a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 11px;
	font-weight: bold;
	font-variant: normal;
	color: #184F9A;
	text-decoration: none;

}
.relatedN .miniaturas {
	height: 93px;
	top:5px;
	width: 270px;
	left:10px;
	overflow: inherit;
	position: relative;
}
.relatedN .miniaturas .textoMiniatura .Categoria a {
	text-decoration: none;
	color: #267387;
}
.relatedN .miniaturas .textoMiniatura .titulo a {
	color: #184F9A;
	text-decoration: none;
}


.relatedN .separadorMiniaturas {
	background-color: #184F9A;
	height: 1px;
	width: 280px;
	margin-left: 5px;
	overflow: hidden;
	position: relative;
	top: 0em;
	margin-top: 5px;
	margin-bottom: 5px;
}

.relatedN .tituloR {
	height: 32px;
	width: 302px;
	margin-left: -5px;
	overflow: hidden;
	position: relative;
	top: 0em;
	text-align: left;
	padding-top: 3px;
			/*margin-left: -5px;*/
	margin-bottom: 0px;
	background-image: url(images/separadorN.gif);
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-repeat: no-repeat;
	font-weight: bold;
	text-indent: 10px;
	vertical-align: middle;
	font-size: 1.4em;
	line-height: 1.9em;
}

#search {
	height: 18px;
	border: 1px solid #184F9A;
	background: white;
	width: 282px;
	position: relative;
	padding-left:5px;
}

#search input {
	font: 13px 'Lucida Grande', Verdana, Sans-Serif;
	padding-left: 4px;
	height: 16px;
	letter-spacing: 1px;
	border: none;
	width: 260px;
}

#search #search_input {

	float: left;
	border: 0px solid green;
}

#search input#searchsubmit {
	/* ok2.gif available at http://bs-markup.de/micons/ */
	background: white url(images/lupa.png) 1px 0 no-repeat;
	margin-left: -4px;
	padding-top: 15px;
	width: 17px;
	display: block;
	float: right;
	margin-top: 1px;
	height: 15px;
	cursor: pointer;
	overflow: hidden;
}

#search input#searchsubmit:focus {
	outline: none;
}

#search img#indicator {
	position: absolute;
	height: 16px;
	width: 16px;
	top: 1px;
	right: 1px;
}

#search img#indicator-safari {
	position: absolute;
	height: 16px;
	width: 16px;
	top: 1px;
	/*right: -20px;*/
}

* html #searchL img#indicator {
	/*margin-left: -4px;*/
}

#searchresults {
	clear: both;
}

#searchresults ul {
	margin: 0;
	position: relative;
	top: 0px;
	padding: 25px;
	list-style: none;
	background: #FFFFFF;
}

#searchresults li, #searchresults a {
	padding: 3px;
	color: #184F9A;
}

#searchresults a:hover {
	padding: 3px;
	color: #184F9A;
}

#closeresults {
	display: block;
	float: right;
	background: #FFFFFF url(images/cerrar.png) 3px 3px no-repeat;
	position: relative;
	z-index: 3;
	top: -20px;
	border: 1px red;
	text-indent: -3000px;
	overflow: hidden;
	height: 21px;
	width: 32px;
}
